var topic = "<!DOCTYPE html>\r\n\n<!-- saved from url=(0024)http://docs.autodesk.com -->\r\n<html>\n   <head>\n      <meta http-equiv=\"Content-Type\" content=\"text/html; charset=UTF-8\">\n      <meta name=\"product\" content=\"MBXPRO\">\n      <meta name=\"release\" content=\"2019\">\n      <meta name=\"book\" content=\"GeneralUser\">\n      <meta name=\"created\" content=\"2019-06-11\">\n      <meta name=\"topicid\" content=\"GUID-6347F19D-FEE4-4743-8F44-2C86744A007C\">\n      <meta name=\"indexterm\" content=\"extraction de textures: présentation\">\n      <meta name=\"indexterm\" content=\"extraction de textures: texture normale\">\n      <meta name=\"indexterm\" content=\"texture normale\">\n      <meta name=\"indexterm\" content=\"extraction de textures: texture de déplacement\">\n      <meta name=\"indexterm\" content=\"texture de déplacement\">\n      <meta name=\"topic-type\" content=\"concept\">\n      <title>Présentation de l\'extraction de textures</title><script language=\"javascript\">var index = \'index.html\';</script></head>\n   <body height=\"100%\">\n      <div class=\"body_content\" id=\"body-content\" dir=\"ltr\"><a name=\"GUID-6347F19D-FEE4-4743-8F44-2C86744A007C\"></a><div class=\"head\">\n            <h1>Présentation de l\'extraction de textures</h1>\n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755360AA6ED11A9C1EFFAA-79AC\"></a> \n            <h2><a name=\"GUID-E00847F7-ACF8-4391-AF3E-0DFFFCC58018\"></a>Pourquoi extraire une texture&nbsp;?\n            </h2> \n            <p><a name=\"WS1A9193826455F5FF-6D855556117C4584E54-2874\"></a> La sculpture et la subdivision de modèles dans Mudbox peuvent produire des modèles\n               contenant un très grand nombre de polygones, ce qui génère des fichiers de grande\n               taille. Si vous pouvez facilement exporter vos modèles au format .fbx ou .obj pour\n               les utiliser dans d\'autres logiciels&nbsp;3D et applications de jeu, ces derniers risquent\n               de ne pas gérer efficacement les modèles comportant des dizaines de millions de polygones.\n               \n            </p> \n            <p><a name=\"WS73099CC142F48755-3D114B7511841AEFA9F1B64\"></a>Il est recommandé d\'extraire de Mudbox une texture normale ou de déplacement (ou les\n               deux) qui représente la ou les surfaces haute résolution et de l\'exporter afin de\n               pouvoir l\'appliquer à une version simplifiée (basse résolution) du modèle dans une\n               autre application&nbsp;3D. Ainsi, les détails du modèle haute résolution sont conservés\n               dans une version simplifiée du modèle. \n            </p> \n            <p><a name=\"WS73099CC142F48755-49D92FDB129CC323221-7632\"></a>Le type de texture extrait dépend de vos besoins spécifiques et de votre flux de travail\n               de production. L\'élément de menu <span class=\"MenuCascade\" id=\"GUID-E5918881-5482-425E-8C2F-BE7F56AC8536\">UV et textures&nbsp;&gt; Extraire les textures</span> permet d\'extraire des détails haute résolution d\'un maillage sculpté dans de nombreux\n               formats d\'image ou au format&nbsp;Ptex. Vous pouvez extraire les éléments suivants&nbsp;: \n            </p> <a name=\"WS1A9193826455F5FF12FBE4BA11EDA2CE4E5-7618\"></a><ul>\n               <li> L\'option <span class=\"MenuCascade\" id=\"GUID-6B6D4304-B701-4447-92EB-48DC13FEFF29\">Transférer des couches de peinture</span> vous permet de transférer plusieurs couches de peinture d\'un modèle vers un autre,\n                  même si les modèles présentent des topologies ou des UV différentes. Pour plus d\'informations,\n                  reportez-vous à la rubrique <span class=\"char_link\"><a href=\"GUID-F8661593-766D-42B4-A3A0-1FBA91D1C2CC.htm\">Propriétés de la fenêtre Extraire les textures</a></span>. \n               </li>\n               <li>Une texture d\'occlusion ambiante est un effet d\'ombrage qui calcule l\'atténuation\n                  et l\'occlusion de lumière entre les détails d\'une surface et d\'autres objets de la\n                  scène. Mudbox peut calculer ces informations sous la forme d\'une texture d\'image haute\n                  résolution et l\'affecter en tant que couche de peinture au modèle cible sélectionné\n                  pour simuler un effet d\'ombrage réaliste. Pour plus d\'informations, reportez-vous\n                  à la rubrique <span class=\"char_link\"><a href=\"GUID-0DF909C0-A02A-4729-A285-F7E5F40BD71A.htm\">Présentation des textures d\'occlusion ambiante</a></span>. \n               </li>\n               <li>Une texture de déplacement vectoriel fournit pour chaque pixel des informations de\n                  hauteur et de direction qui permettent de décaler les sommets par rapport à la normale.\n                  Les utilisateurs peuvent ainsi recréer fidèlement des formes complexes qui se chevauchent.\n                  Pour plus d\'informations, reportez-vous à la rubrique <span class=\"char_link\"><a href=\"GUID-6AB1BCBC-27C6-4B81-AC11-721AAB0FA3FD.htm\">Présentation des textures de déplacement vectoriel</a></span>. \n               </li>\n               <li>Une texture de déplacement représente la différence de hauteur entre les deux surfaces\n                  sous la forme d\'une image en échelle de gris. Pour plus d\'informations, reportez-vous\n                  à la rubrique <span class=\"char_link\"><a href=\"GUID-C0DD3541-C4FD-41E2-8CE4-6BEEC0FFCA40.htm\">Présentation des textures de déplacement</a></span>. \n               </li>\n               <li>Une texture normale extraite dans Mudbox représente la différence des normales de\n                  la surface entre le modèle source sculpté et le modèle cible sous la forme d\'une texture\n                  de couleur. Pour plus d\'informations, reportez-vous à la rubrique <span class=\"char_link\"><a href=\"GUID-1B41D50F-E17A-4E59-A8E0-36E3F8B7C2E5.htm\">Présentation des textures normales</a></span>. \n               </li>\n            </ul> \n            <p><a name=\"WS1A9193826455F5FF12FBE4BA11EDA2CE4E5-7615\"></a>Pour la plupart des extractions de texture, les maillages source et cible peuvent\n               être des versions haute et basse résolution du même maillage ou de maillages arbitraire\n               qui présentent des topologies différentes mais répondent aux besoins du processus\n               de production. \n            </p> \n            <p><a name=\"WS73099CC142F48755-148EC6E8126FD711D72-7B43\"></a>Lors de l\'extraction de textures de déplacement vectoriel, les maillages doivent présenter\n               la même topologie de base ou l\'un des maillages doit correspondre au niveau de subdivision\n               de l\'autre. \n            </p> \n            <p><a name=\"WS1A9193826455F5FF-2ADE9D9118A20D4F81489D\"></a>Il est également possible d\'extraire des détails de numérisations laser&nbsp;3D d\'un véritable\n               modèle et de créer une texture qui peut être appliqué à un maillage numérique disposant\n               de coordonnées de texture UV à une résolution inférieure. \n            </p> \n         </div>\n         <div class=\"section\"><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-389B\"></a> \n            <h2><a name=\"GUID-4C0448D7-37E1-48D0-AEA6-B4C321E6917F\"></a>Rubriques connexes\n            </h2> \n            <p><a name=\"WS73099CC142F48755-2231E4B3128F27EE52910E2\"></a> <span class=\"char_link\"><a href=\"GUID-F8661593-766D-42B4-A3A0-1FBA91D1C2CC.htm\">Propriétés de la fenêtre Extraire les textures</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-389A\"></a> <span class=\"char_link\"><a href=\"GUID-1B41D50F-E17A-4E59-A8E0-36E3F8B7C2E5.htm\">Présentation des textures normales</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3899\"></a> <span class=\"char_link\"><a href=\"GUID-C0DD3541-C4FD-41E2-8CE4-6BEEC0FFCA40.htm\">Présentation des textures de déplacement</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3898\"></a> <span class=\"char_link\"><a href=\"GUID-0DF909C0-A02A-4729-A285-F7E5F40BD71A.htm\">Présentation des textures d\'occlusion ambiante</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3897\"></a> <span class=\"char_link\"><a href=\"GUID-7EF9F8C8-8A9B-4A63-A7EB-99C3ED3577F5.htm\">extraction de textures et profondeur de couleur des images</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3896\"></a> <span class=\"char_link\"><a href=\"GUID-A602E288-A771-4225-B67B-6034CCFDF916.htm\">Extraction d\'une texture normale ou de déplacement</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3895\"></a> <span class=\"char_link\"><a href=\"GUID-BDC37059-6158-49FC-85FE-44D550CC6ED1.htm\">Extraction d\'une texture d\'occlusion ambiante</a></span> \n            </p> \n            <p><a name=\"WS73099CC142F48755-385A98B0121D1BB015F-3894\"></a> <span class=\"char_link\"><a href=\"GUID-086FEA30-FEDC-4B51-9CEA-47C1784C9BA2.htm\">Résolution des problèmes&nbsp;: extraction de textures</a></span> \n            </p> \n         </div><span class=\"noindex\">\n            <div class=\"topic-list\">\n               <h4 class=\"related\">Rubriques de cette section</h4>\n               <ul class=\"jumplist\">\n                  <li class=\"topiclist-litem\"><a href=\"GUID-3C0FBA8F-2728-42F6-89B4-2CF89FB698B2.htm\">Fonctionnement de l\'extraction de textures dans Mudbox</a></li>\n                  <li class=\"topiclist-litem\"><a href=\"GUID-A1C38292-23D1-4D4A-9826-EA76618E2E1A.htm\">Formats de fichier d\'extraction et profondeur de couleur pris en charge</a></li>\n               </ul>\n            </div></span><div class=\"footer-block\"><a href=\"..\" class=\"comments-anchor\" target=\"_blank\"><span class=\"comments-link\">Envoyez-nous vos commentaires sur cette page</span></a></div><br><p class=\"footer-license-block\"><a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\"><img alt=\"Creative Commons License\" style=\"border-width: 0;\" src=\"../images/ccLink.png\"></a>&nbsp;<em>Sauf mention contraire, ce travail est autorisé par une licence <a rel=\"license\" href=\"http://creativecommons.org/licenses/by-nc-sa/3.0/deed.fr\" target=\"_blank\">Creative Commons Attribution - Pas d’utilisation commerciale - Partage dans les mêmes\n                  conditions 3.0 non transposé</a>. Pour plus d\'informations, reportez-vous à la rubrique <a href=\"http://autodesk.com/creativecommons\" target=\"_blank\">FAQ sur Autodesk Creative Commons</a> (en anglais).</em></p><br></div>\n   </body>\n</html>";